/**
 * SVG ICONS
 */

.i-logo
  width: 149px
  height: 40px

  @media (max-width: $tab)
    width: 123px
    height: 32px

.i-polygon
  width: 6px
  height: 8px

.i-polygon-eq
  width: 9px
  height: 6px

.i-4dots
  width: 12px
  height: 12px

.i-search
  fill: none
  width: 18px
  height: 18px

.i-user
  width: 18px
  height: 18px

.i-heart
  fill: none
  width: 18px
  height: 18px

.i-fb
  width: 7px
  height: 15px

.i-vk
  width: 16px
  height: 9px

.i-inst
  fill: none
  width: 14px
  height: 14px

.i-youtube
  width: 16px
  height: 16px

.i-its
  width: 72px
  height: 14px

.i-arc
  width: 64px
  height: 64px

.i-kite
  width: 64px
  height: 64px

.i-room-s
  width: 64px
  height: 64px

.i-clip
  fill: none
  width: 16px
  height: 16px

.i-info,
.i-close
  fill: none
  width: 20px
  height: 20px


.i-close-sm
  width: 12px
  height: 12px

.i-chevron
  fill: none
  width: 12px
  height: 12px

.i-heart
  width: 14px
  height: 14px

.i-cube
  width: 18px
  height: 18px

.i-download,
.i-half-circle,
.i-zoom-out,
.i-zoom-in
  width: 16px
  height: 16px
  fill: none

.i-rotate
  width: 14px
  height: 14px
  fill: none

.i-4lines
  width: 16px
  height: 14px
  
.i-skip-forward
  width: 22px
  height: 14px
  fill: none

.i-file-text
  width: 16px
  height: 16px
  fill: none

.i-arrow-up
  width: 24px
  height: 24px
  fill: none

.i-plus
  width: 12px
  height: 12px  

.i-calendar
  fill: none
  width: 18px
  height: 18px  
